/* contact-form.tpl */

form#contact_form.std fieldset.two_columns p .label { width: 19% }

form#contact_form.std fieldset.two_columns p input.text,
form#contact_form.std fieldset.two_columns p textarea,
form#contact_form.std fieldset.two_columns p .input_wrapper { width: 540px }

form#contact_form.std fieldset.two_columns p  .input_wrapper select.fullwidth { position: static }

form#contact_form.std fieldset.two_columns p textarea { max-width: 540px }

form#contact_form.std fieldset.two_columns p select { width: 552px }